#搜索首页-热门搜索模块（点击搜索框即调接口）
keywords:
  method: get
  #接口地址
  url: /api/search/keywords
  #列出所有定义函数时的参数
  params:
    current_city_id: ${current_city_id}
    search_tab: ${search_tab}
  data: {}
  json: {}

#搜索结果页-医生/医院tab
content_v6:
  method: get
  #接口地址
  url: /api/search/v6/content
  #列出所有定义函数时的参数
  params:
    query: ${query}
    device_id: ${device_id}
    current_city_id: ${current_city_id}
    version: ${version}
    is_first: ${is_first}
    tab_type: ${tab_type}
    offset: ${offset}
    size: ${size}
  data: {}
  json: {}

# 搜索首页-更美热门榜模块（点击搜索框即调接口）
hot:
  method: get
    #接口地址
  url: /api/search/hot
    #列出所有定义函数时的参数
  params:
    version: ${version}

#品类聚合页面医生tab列表
hospital:
  method: get
  url: /api/search/v2/hospital
  params:
    cp_id: ${cp_id}
    tag_id: ${tag_id}
    q: ${q}
    count: ${count}
    device_id: ${device_id}
  data: {}
  json: {}